﻿@charset "utf-8";
/* Organization Report Header*/
.org-header { /*background: red;*/ }

.org-header .org-category { margin: 0px 0px 1em 0px; font-size: 0.9em; margin-bottom: 30px; }
.org-header .org-category .label { background: white; color: #00457C; }
.org-info { width: 64%; float: left; margin: 0px 0px 20px 0px; *margin-bottom: 1px; }
.org-logo { float: left; margin: 0px 2em 0px 0px; }
.org-info-text { overflow: hidden; }
.org-info-text .org-name { background: white; color: #00457C; font-size: 2em; margin: 0px 0px 0.1em 0px; }
.org-info-text .org-aka, .org-info-text .org-location { background: white; color: #00457C; font-size: 1.25em; font-weight: bold; margin: 0px 0px 0.3em 0px; }

.reportToolboxes { width: 32%; float: right; margin: 0px 0px 20px 0px; text-align: right; }
/* Donate Now "toolbox" */
span.donate-button 
{
    background: url("../../App_Themes/MainSite2/images/button-green-x45-left.gif") #91A624 no-repeat scroll left top;
    height: 44px;
    line-height: auto;
}
span.donate-button a, span.donate-button a:link, span.donate-button a:visited, span.donate-button a:hover, span.donate-button a:active 
{
    background: url("../../App_Themes/MainSite2/images/button-green-x45-right.gif") transparent no-repeat scroll right top;
	color: white;
	width: 180px;
    height: 44px;
    line-height: auto;
	font-size: 1.25em;
}

span.reportSourcing
{
  font-size: small;
  font-weight: lighter;
  }

h3 span.reportSourcing
{
  white-space: nowrap;
}

h3 span.tooltip
{
  white-space: normal;
}


span.donate-button span 
{ 
	line-height: 1em; 
	height: 1em; 
	margin: 8px auto -2px auto; 
	_margin: 4px auto 0px auto;
	display: inline-block; zoom: 1; *display: inline; 
}
span.donate-button img
{
    vertical-align: bottom;
    margin-top: 0px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* Product Toolbox */
.toolboxFrame { background: #D6D6D6; color: #00457C; border: 0px solid #D6E4EF; margin: 20px 0px 10px 0px; padding: 0px; text-align: center; width: 419px; font-style: normal; }
.toolboxSingleCol { width: 99%; margin-left: auto; margin-right: auto; border: 1px solid #D6D6D6; }
.toolboxRight{ width: 99%; margin-right: 0px; }
.toolboxFrame p.title { padding: 2px 0px; margin: 0px 50px; }
.toolboxFrame a.titleLink { float: right; padding: 2px 0px; margin: 0px 1em;  }
.toolbox { margin: 0px; padding: 0px; }
.toolbox a { float: none; padding: 0px; margin: 0px; }
.toolbox ul { padding: 0px; margin: 0px; list-style-type: none; }
.toolbox ul li { width: 204px; float: left; margin: 0px 0px 1px 1px; padding: 3px 2px; background: white; color: black; }
.toolboxSingleCol .toolbox ul li { width: 100%; float: none; margin: 0px; padding: 3px 0px; }
.toolbox ul li ul { margin: 0px; }
.toolbox ul li ul li { display: inline; width: auto; float: none; font-weight: normal; margin: 0px; border: 0px; padding: 0px; font-size: 1em; line-height: 1.5em; }
.toolbox ul li em { font-style: normal; font-weight: normal; background: white; color: blue; /*#6B85A8;*/ }
.toolbox ul li ul li em { font-style: normal; font-weight: bold; background: white; color: #9A0521; }
.toolboxFooter { clear: both; font-size: 1px; line-height: 1px; }

/* Organization Report Snapshot */
.org-snapshot { clear: both; }

.org-snapshot .message { }
.org-snapshot .message a { text-decoration: none; }
.org-snapshot .message a:hover { text-decoration: underline; }
.org-snapshot .upsell { background: transparent; color: #959595; padding-top: 20px; border-top: 1px solid #E4E4E4; font-size: 0.9em; font-style: italic; clear: both; }

.org-snapshot .givingLibrary { clear: both; font-size: 1.2em; padding: 0px 0px 1em 0px; }
.org-snapshot .givingLibrary p { margin-bottom: 0.5em; }
.org-snapshot .givingLibrary span.label { vertical-align: middle; }
.org-snapshot .givingLibrary img { vertical-align: middle; margin-left: -2px; }
.org-snapshot .givingLibrary .orgVideo { font-weight: bold; text-decoration: underline; }
.org-snapshot .givingLibrary a.tooltip { font-weight: normal !important; text-decoration: none !important; white-space:nowrap; }

.snapshot-header { border-top: 1px solid #EAEAEA; padding-top: 20px; padding-bottom: 1em; *zoom:1; }
.snapshot-header h2 { width: 53%; float: left; background: white; color: #6E6E6E; font-style: italic; margin-top: 0px; margin-bottom: 0px; line-height: 23px; }
.snapshot-header h2 strong { background: white; color: #00457C; font-size: 1.25em; font-style: normal; font-weight: bold; text-transform: uppercase; padding-right: 0.25em; }
.snapshot-header .share-links { width: 45%; float: right; vertical-align: middle; text-align: right; line-height: 23px; }
.share-links .print-link,
.share-links .share-toolbox-ex
{
    margin: 0px;
	padding: 0px;
	vertical-align: top;
	display: inline-block; zoom: 1; *display: inline;
}
.share-links .print-link { background: url(../../App_Themes/MainSite2/images/icon-printer.png) white left center no-repeat; color: #00457C; font-size: 1em; font-weight: bold; padding: 0px 2em 0px 28px; }
.share-links .print-link a, .share-links .print-link a:link, .share-links .print-link a:visited, .share-links .print-link a:hover, .share-links .print-link a:active { background: white; color: #00457C; }
.share-links .print-link a, .share-links .print-link a:link, .share-links .print-link a:visited { text-decoration: none; }
.share-links .print-link a:hover, .share-links .print-link a:active { text-decoration: underline; }

.snapshot-content
{
	background: #F2F2F2;
	color: black;
	padding: 24px; 
	border: 1px solid #D6D6D6;
	clear: both; 
}
.snapshot-content .general-info { width: 32%; float: left; }
.snapshot-content .general-info .org-name { background: transparent; color: black; font-size: 1.2em; font-weight: bold; margin: 0px 0px 0.5em 0px; vertical-align: middle; }
.snapshot-content .general-info dl { float: none; margin-left: 0px; margin-bottom: 1.25em; font-size: 1.2em; }
.snapshot-content .general-info dt
{
	background: transparent;
    color: black;
    font-weight: normal;
    width: 38%;
    float: left;
    clear: both;
    margin-bottom: 1em;
    margin-left: 0px;
}
.snapshot-content .general-info dd
{
    width: 60%;
    float: left;
    *float: none; /* IE is why we can't have nice things */

    margin-bottom: 1em;
    margin-left: 0px;
	font-weight: bold;
}

.snapshot-content .key-datapoints { width: 66%; float: right; }
.snapshot-content .key-datapoints-inner { background: white; color: black; margin-left: 24px; padding: 9px 15px; border: 1px solid #E4E4E4; }
.snapshot-content .key-datapoints-inner table { width: 100%; border-collapse: collapse; }
.snapshot-content .key-datapoints-inner tbody { background: white; color: black; font-size: 1.2em; }
.snapshot-content .key-datapoints-inner td { padding: 6px 12px; vertical-align: middle; }
.snapshot-content .key-datapoints-inner .tag { width: 180px; font-weight: bold; border-right: 1px solid #E4E4E4; border-top: 1px solid #E4E4E4; }
.snapshot-content .key-datapoints-inner .tag img { vertical-align: middle; margin-right: 10px; }
.snapshot-content .key-datapoints-inner .value { border-top: 1px solid #E4E4E4; padding-right: 6px; }
.snapshot-content .key-datapoints-inner .first-row .tag { border-top: none; }
.snapshot-content .key-datapoints-inner .first-row .value { border-top: none; }
.snapshot-content .key-datapoints a { background: white; color: black; text-decoration: none; }
.snapshot-content .key-datapoints a:hover, .snapshot-content .key-datapoints a:active { background: white; color: black; text-decoration: underline; }
.snapshot-footer { clear: both; }
.snapshot-content .key-datapoints a.writeReviewLink { white-space: nowrap; text-decoration: underline !important; }

/* Organization Report Content */
.org-content { background: #F2F2F2; color: black; border: 1px solid #D6D6D6; border-top: 1px solid #00457C; clear: both; padding: 20px 0px 0px 0px; }
.org-content-footer { clear: both; }

.org-content .message { }
.org-content .message a { text-decoration: none; }
.org-content .message a:hover { text-decoration: underline; }
.org-content .upsell 
{ 
	min-height: 23px; _height: 30px; 
    background: url(../../App_Themes/MainSite2/images/icon-upsellPAYG.gif) transparent left top no-repeat; color: black;  
	margin-top: 27px; padding-left: 30px; 
	font-size: 0.9em; font-style: italic; 
}
.org-content .upsellPremium { background: url(../../App_Themes/MainSite2/images/icon-upsellPAYG.gif) transparent left top no-repeat; color: black; }
.org-content .upsellFSCAN { background: url(../../App_Themes/MainSite2/images/icon-upsellFSCAN.gif) transparent left top no-repeat; color: black; }
.org-content .information { }
.org-content .register { }
.org-content .gxmember { }
.org-content .topnonprofit { }
.org-content .gxuptodate { margin-top: 14px; font-style: italic; }
.org-content .alert { background: transparent; color: #A30505; }
.org-content .sourcing { font-size: 0.9em; font-style: italic; }

.org-content-quicklinks { padding: 14px 20px; background: transparent; color: #6E6E6E; }
.org-content-quicklinks .label { text-transform: uppercase; font-weight: bold; }
.org-content-quicklinks a { text-decoration: none; padding: 0px 8px 0px 6px; border-right: 1px solid #959595; background: transparent; color: #6E6E6E; }
.org-content-quicklinks a:hover { text-decoration: underline; }

.org-content h1 { background: transparent; color: #00457C; font-size: 2.25em; margin: 0px 0px 0.1em 0px; }
.org-content h2 { background: transparent; color: #00457C; font-size: 2.00em; margin: 0px 0px 0.5em 0px; }
.org-content h3 { background: transparent; color: #00457C; font-size: 1.75em; margin: 0px 0px 0.5em 0px; vertical-align: middle; }
.org-content h3 img { vertical-align: baseline; }

.org-summary-content { width: 40%; float: left; }
.org-full-content { width: 58%; float: right; }

div.reportSectionNav { }
div.reportSectionNav .slideNav { background-color: #F2F2F2; background-image: url(../../App_Themes/MainSite2/images/icon-sliderArrows-gray.gif); background-position: -15px center; border-right: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; height: 98%; }
div.reportSectionNav .goNext { background-position: 5px center; border-right: none; border-left: 1px solid #D6D6D6; }
div.reportSectionNav ul { }
div.reportSectionNav li { background: #EEEEEE; color: black; border: 1px solid #D6D6D6; }						
div.reportSectionNav li a
{
	width: 76px;
	height: 2.4em;
	padding: 6px 8px;
	background: #EEEEEE;
	color: black;
	text-decoration: none;
	font-weight: bold;							
}
div.reportSectionNav li.active { background: #FFFFFF; color: black; border-bottom: 1px solid #FFFFFF; }	
div.reportSectionNav li.active a { background: #FFFFFF; color: black; }

.org-content .tab-contents { background: white; color: black; border: 1px solid #D6D6D6; padding: 23px; margin-bottom: 18px; }
.org-summary-content .tab-contents { border-left: none; }
.org-full-content .tab-contents { margin-top: -1px; border-top: 1px solid #D6D6D6; border-right: none; }
.org-content .tab-collection { background: none; color: black; }
.org-content .tab { background: #EEEEEE; color: black; border: 1px solid #D6D6D6; border-style: solid; }
.org-content .tab-active { background: white; color: black; border-bottom: 1px solid white; }
.org-content .tab a, .org-content .tab a:link, .org-content .tab a:visited, .org-content .tab a:hover, .org-content .tab a:active { background: none; color: black; }
.org-content .tab a:hover, .org-content .tab a:active { text-decoration: underline; }

.report-content hr { display: none; }
.report-section { margin-top: 18px; border-top: 6px solid #D6D6D6; padding-top: 18px; }
.report-section-footer { clear: both; }
.report-section-status, 
.report-section-seal, 
.report-section-basic-info,

.report-jump-to { font-size: 0.9em; margin-top: 9px; margin-bottom: -9px; *margin-bottom: 0px; }

.report-section p, .report-section div.news-clip, .report-section div.html-snippet { margin-left: 0%; padding: 0px; }
.report-section .news-clip-title { font-weight: bold; }
.report-section .news-clip-date { font-style: italic; margin: 0.25em 0px 0.5em 0px; }
.report-section div.html-snippet { margin-bottom: 1em; white-space: pre-line; }
.report-section p p, .report-section div.news-clip p, .report-section div.html-snippet p { margin-left: 0%; }

.report-section p h1, .report-section p h2, .report-section p h3, .report-section p h4, .report-section p h5,  
.report-section div.news-clip h1, .report-section div.news-clip h2, .report-section div.news-clip h3, .report-section div.news-clip h4, .report-section div.news-clip h5,
.report-section div.html-snippet h1, .report-section div.html-snippet h2, .report-section div.html-snippet h3, .report-section div.html-snippet h4, .report-section div.html-snippet h5
{
    font-size: inherit;
    background: transparent;
    color: black;
}

.report-section ul { margin-left: 0%; padding-left: 12px; }
.report-section ol { margin-left: 0%;  padding-left: 17px; }

.report-section .label, .report-section .sectionLabel { background: transparent; color: #00457C; font-weight: bold; }
.report-section p.label, .report-section p.sectionLabel { margin-bottom: 0.5em; }

.report-section .dl-wrapper /* Sadly, this class and the div it applies to exist only to fix an IE 6 bug.  IE 6 is why we can't have nice things. */
{
    margin: 0px;
    border: 0px;
    padding: 0px;
    _float: left;
    width: 100%;
}
.report-section dl { margin-left: 0%; float: none; }

.report-section dt { width: 28%;  float: left; clear: left; margin-bottom: 0.5em; margin-left: 0px; color: #00457C; font-weight: bold; }
.report-section dl.wide-label dt { width: 40%; }

.report-section dd { width: 60%; float: none; margin-bottom: 0.5em; margin-left: 30%; }
.report-section dl.wide-label dd { width: 48%; margin-left: 42%; }

.report-section table { width: 90%; margin-left: 0%; margin-bottom: 1em; border: 1px solid #C8D5E3; padding: 0.25em; }
.report-section caption { font-weight: bold; margin-bottom: 0.5em;  text-align: left; }
.report-section th { width: 40%; background: transparent; color: black; font-weight: normal; text-align: left; }
.report-section table.financial th { width: 31%; text-align: left; }
.report-section table.financial td { width: 23%; text-align: right; }

.report-section .date-range { font-size: 1.1em; background: white; color: black; margin-bottom: 1em; }
.report-section .date { font-weight: bold; }

.report-section .mini-links { width: 60%; float: right; font-size: 0.9em; text-align: right; }

.report-section-status h4 { margin-bottom: 0px; background: white; color: #00457C; }
.report-section-status .report-giving-profile { list-style-type: square; padding-bottom: 1em; border-bottom: 1px solid #E5ECF4; margin-bottom: 1em; }
.report-giving-profile li { margin-bottom: 0.5em; }
.report-giving-profile li ul { margin-top: 0.5em; }

.report-section-revexpquick .date-range { font-size: 1.1em; background: white; color: black; padding-top: 10px; }
.report-section-revexpquick .date { font-weight: bold; }
.report-section-revexpquick .chart { border-top: 1px solid #E4E4E4; border-bottom: 1px solid #E4E4E4; margin-bottom: 1em; }
.report-section-revexpquick table { font-size: 1.25em; border: none; border-collapse: collapse; padding: none; width: 100%; }
.report-section-revexpquick caption {  }
.report-section-revexpquick th, .report-section-revexpquick td { background: #FFFFFF; color: #00457C; font-weight: bold; padding: 4px 6px; border-top: 1px solid #E5ECF4; }
.report-section-revexpquick th { width: 60%; text-align: left;  }
.report-section-revexpquick td { width: 40%; text-align: right; background: #FFFFFF; color: #00457C; }
.report-section-revexpquick .revenue th { background: #FFFFFF; color: #3C8AC8; }
.report-section-revexpquick .revenue td { background: #FFFFFF; color: #3C8AC8; }
.report-section-revexpquick .totals th, .report-section-revexpquick .totals td { background: #E4E4E4; color: black; border-top: none; }
.report-section-revexpquick .gxuptodate { border-bottom: 1px solid #E4E4E4; padding-bottom: 17px; }
.report-section-revexpquick .upsell { margin-top: 1em; }

.report-section-forms990quick h3 { }
.report-section-forms990quick .information { margin-bottom: 27px; }
.report-section-forms990quick .upsell { margin-top: 1em; }
.forms990-links { margin-bottom: 0.5em; }
.forms990-links .label { background: white; color: black; margin: 14px 0px !important; }
.forms990-links a 
{
	text-decoration: none; 
	font-size: 1.5em; font-weight: bold; 
	padding: 10px 12px; 
	border: 1px solid #D6D6D6; 
	margin: 0px 7px 14px 0px;
	display: inline-block; zoom: 1; *display: inline;
}
.forms990-links a:link { background: white; color: black; }
.forms990-links a:visited { background: white; color: black; }
.forms990-links a:hover { background: #F2F2F2; color: black; }
.forms990-links a:active { background: #F2F2F2; color: black; }

.report-section-accreditations .label, .accreditation { background: white; color: black; text-align: center; margin-bottom: 1em !important; }

.report-section-seal {  }
.report-section-seal img { margin: 0px 20px 10px 0px; float: left; width: 128px; }
.report-section-seal .messaging { height: 94px; margin-bottom: 0px; }
.report-section-seal .gxmember { font-size: 1.25em; font-weight: bold; }

.report-section-recommendations .recommendation { padding-bottom: 1em; border-bottom: 1px solid #E4E4E4; margin-bottom: 1em; }
.report-section-recommendations .review-by { margin-bottom: 0.5em; }
.report-section-recommendations img { vertical-align: middle; }
.report-section-recommendations .review-date { font-style: italic; font-weight: bold; background: white; color: #333333; padding-left: 1em; vertical-align: middle; }
.report-section-recommendations .related-links a { font-size: 1.2em; font-weight: bold; text-decoration: none; padding-right: 2em; }
.report-section-recommendations .related-links a:hover { text-decoration: underline; }
.report-section-recommendations img.gnp-logo { margin-top: 0px; float: right;}

/* report-section-ExpertImpact, report-section-ExpertStrengths, report-section-ExpertImprovement */
.report-section-ExpertImpact .sectionLabel, .report-section-ExpertStrengths .sectionLabel, .report-section-ExpertImprovement .sectionLabel { font-size: 1.1em; }
.expertSummary { }
.expertCommentSet { margin-bottom: 1em; }
.report-section-experts .expertCommentSet .expertComment { margin-left: 0em; }
.expertCommentSet .title { background: white; color: #00457C; font-weight: bold; margin-bottom: 0.5em; }
.expertComment, .npoComment { margin-bottom: 1em; }
.expertCommentSet .commentText { }
.expertCommentSet .commentSource { white-space: nowrap; font-size: 0.9em; font-weight: bold; font-style: normal; }
.expertCommentSet .commentSource { font-weight: normal; }
.expertCommentSet cite { font-style: normal; }
.expertCommentSet cite a { text-decoration: none; background: white; color: black; }
.expertCommentSet .title cite a { background: white; color: #00457C; }
.expertCommentSet cite a:hover { text-decoration: underline; }
.npoComment .commentText { padding: 0px; }
.npoComment .commentSource { display: block; text-align: right; }

.report-section-ExpertHeading {  }
.report-section-ExpertHeading img { margin: 0px 20px 10px 0px; float: left; width: 94px; }
.report-section-ExpertHeading .messaging { height: 94px; margin-bottom: 0px; }
.report-section-ExpertHeading .topnonprofit { font-size: 1.25em; font-weight: bold; }

.board-leadership {
    border-collapse: collapse;
}
.board-leadership td {border: 1px solid #C8D5E3; vertical-align:middle; padding:15px 10px;}
.board-leadership .answer {padding:20px;}


.demographics-table {
    border-collapse: collapse;
    width: 100%;
}
.demographics-table tr td, .demographics-table tr th {border: 1px solid #C8D5E3; vertical-align:middle; padding:5px; font-size: 0.9em;}

table tr:first-child th:nth-child(1) {
    border: none;
}

.demographics-table tr th .small-text {
    font-size: 0.8em;
    font-style:italic;
    display: block;
}

    .demographics-table tr td.demographics-category {
        width: 125px;
    }


    .demographics-table tr td.diversity-policy-answer {
        width: 100px;
        font-weight: bold;
        text-align: center;
    }
